  .context-menu {
    position: fixed;
    z-index: 10000;
    width: 150px;
    background-color: rgba(255,255,255,0.9);
    border-radius: 4px;
    transform: scale(0);
    transform-origin: top left;
    border: 1px solid #4a4a49;
}


.context-menu .item {
    padding: 0.75rem 1.25rem;
    font-size: 14px;
    color: #ba0c2f;
    cursor: pointer;
}


.context-menu .item-title {
    padding: 0.75rem 1.25rem;
    font-size: 14px;
    font-weight: bold;
    background-color: #4a4a49;
    color: #fff;
    cursor: default;
}


.context-menu .item:hover {
    background-color: #4a4a49;
    color: #fff;
}


.context-menu.visible {
    transform: scale(1);
    transition: transform 200ms ease-in-out;
}

